columns:
  alert_exp:
    type: text
    not_null: NOT NULL
    default: "'0'::text"
  alerte_id:
    type: bigint
    default: "0"
  code:
    type: text
  date_validite_debut:
    type: date
  date_validite_fin:
    type: date
  description:
    type: text
    default: "''::text"
  gravite_id:
    type: bigint
    default: "5"
    comment: 0=Information, 5=Avertissement, 9=Erreur
  is_active:
    type: character(1)
    default: "'1'::bpchar"
  is_cti:
    type: character(1)
    default: "'0'::bpchar"
  is_global:
    type: character(1)
    default: "'0'::bpchar"
  is_hide:
    type: character(1)
    default: "'0'::bpchar"
  last_execution_count:
    type: numeric
    default: "0"
  last_execution_date:
    type: date
  last_execution_ok:
    type: character(1)
  last_execution_timestamp:
    type: timestamp without time zone
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_expert_controle'::regclass)"
  prestataire_id:
    type: bigint
    default: "'-1'::integer"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  start_periode:
    type: text
    default: "''::text"
  texte:
    type: text
    default: "''::text"
  texte_abrege:
    type: text
  texte_court:
    type: text
constraints:
  t_expert_controle_pkey:
    type: PRIMARY KEY
    column: oid
  t_expert_controle_ukey:
    type: UNIQUE
    column: code